<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b21b108c122e583a919255deed488fb4">
  <dict>
    <!--2023-03-09 10:34:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 10:34:26.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
